using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class DeleteUserInfo : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string id = Request["userinfo"] == null ? "0" : Request["userinfo"].ToString();
            BLL.Models.ManageUser msu = new BLL.Models.ManageUser();
            bool ret = msu.Deltuser(id);
            string jsons = string.Empty;
            //DelUserJsons
            if (ret)
            {

                jsons = "{success:'true'}";

            }
            else
            {

                jsons = "{success:'false'}";
            }
            Response.Write(jsons);
        }
    }
}